	
"Fill Master" = "塗りマスタ";
"1.01" = "1.01";
"version" = "バージョン";
"content" = "コンテンツ";
"kind" = "種類";
"Shape" = "シェイプ";
"Rectangle" = "矩形";
"Oval" = "楕円形";
"Polygon" = "多角形";
"Star Burst" = "星形";
"Points" = "ポイント";
"8" = "8";
"Depth" = "深度";
"20%" = "20%";
"%" = "%";
"Angle" = "角度";
"0¬∞" = "0¬∞";		
"¬∞" = "¬∞";		
"Skew" = "傾斜";		
"0¬∞" = "0¬∞";		
"¬∞" = "¬∞";		
"-" = "-";
"Fill" = "塗り";
"None" = "なし";
"Plain" = "板状";
"Linear" = "線状";
"Radial" = "放射状";
"Shape" = "シェイプ";
"Opacity" = "不透明度";
"100%" = "100%";
"%" = "%";
"First" = "1";
"Second" = "2";
"Scale" = "倍率";
"100%" = "100%";
"%" = "%";
"Shift" = "シフト";
"0%" = "0%";
"%" = "%";
"Angle" = "角度";
"0¬∞" = "0¬∞";		
"¬∞" = "¬∞";		
"Center X" = "中心 X";		
"0%" = "0%";		
"%" = "%";		
"Center Y" = "中心 Y";		
"0%" = "0%";		
"%" = "%";		
"-" = "-";		
"Frame" = "フレーム";
"None" = "なし";
"Plain" = "板状";
"Opacity" = "不透明度";
"100%" = "100%";
"%" = "%";
"Color" = "カラー";
"Width" = "幅";
"2pt" = "2pt";
"pt" = "pt";
"-" = "-";
"Effect" = "エフェクト";
"None" = "なし";
"Shadow" = "シャドウ";
"Outer Shadow" = "外側シャドウ";
"Glow" = "グロウ";
"Outer Glow" = "外側グロウ";
"Opacity" = "不透明度";
"50%" = "50%";
"%" = "%";
"Color" = "カラー";
"Size" = "サイズ";
"5pt" = "5pt";
"pt" = "pt";
"Spread" = "スプレッド";
"0%" = "0%";
"%" = "%";
"X Offset" = "X 位置";
"0pt" = "0pt";
"pt" = "pt";
" Y Offset" = "Y 位置";
"5pt" = "5pt";
"pt" = "pt";
"Width" = "幅";
"100%" = "100%";
"%" = "%";
" Height" = "高さ";
"100%" = "100%";
"%" = "%";
"Generate filled, framed, shadowed & glowing shapes with transparency & shading.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "塗りやフレーム、シャドウ、グロウなどのシェイプを不透明度や陰影をつけて作成します。\nグラフィック FAST パックのコンポーネントです。\n\nCopyright (C) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n\n";
	
"Fade" = "フェード";
"1.0" = "1.0";
"version" = "バージョン";
"image" = "イメージ";
"kind" = "種類";
"Enabled" = "有効";
"Direction" = "方向";
"Right" = "右";
"Down" = "下";
"Start Opacity" = "不透明度-始点";
"100%" = "100%";
"%" = "%";
"End Opacity" = "不透明度-終点";
"0%" = "0%";
"%" = "%";
"Reverse" = "反転";
"FadeEnd" = "フェードアウト";
"Apply Image Fade Effects.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "画像にフェードエフェクトを適用します。\nグラフィック FAST パックのコンポーネントです。\n\nCopyright (C) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";
	
"Duotone" = "ダブルトーン";
"1.0" = "1.0";
"version" = "バージョン";
"image" = "イメージ";
"kind" = "種類";
"Enabled" = "有効";
"Tritone" = "トライトーン";
"White" = "白";
"Middle" = "グレイ";
"Black" = "黒";
"Apply Image Duotone/Tritone Effects.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "画像にダブルトーン、トライトーンエフェクトを適用します。\nグラフィック FAST パックのコンポーネントです。\n\nCopyright (C) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";
	
"Posterize" = "ポスタライズ";
"1.0" = "1.0";
"version" = "バージョン";
"image" = "イメージ";
"kind" = "種類";
"Enabled" = "有効";
"Color Levels" = "階調数";
"10" = "10";
"Apply Image Posterize Effect.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "画像にポスタライゼーションエフェクトを適用します。\nグラフィック FAST パックのコンポーネントです。\n\nCopyright (C) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";
	
"Scan Lines" = "スキャンライン";
"1.0" = "1.0";
"version" = "バージョン";
"image" = "イメージ";
"kind" = "種類";
"Enabled" = "有効";
"Scan Columns" = "スキャンカラム";
"Offset" = "位置";
"0pt" = "0pt";
"pt" = "pt";
"- " = "-";
"Odd Width" = "奇数の幅";
"1pt" = "1pt";
"pt" = "pt";
"Odd Color" = "奇数のカラー";
"Odd Amount" = "奇数の合計";
"100%" = "100%";
"%" = "%";
"-" = "-";
"Even Width" = "偶数の幅";
"1pt" = "1pt";
"pt" = "pt";
"Even Color" = "偶数のカラー";
"Even Amount" = "偶数の合計";
"0%" = "0%";
"%" = "%";
"Apply Image Scan Lines Effects.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "画像にスキャンラインエフェクトを適用します。\nグラフィック FAST パックのコンポーネントです。\n\nCopyright (C) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";
	
"Photo Frame" = "フォトフレーム";
"1.0" = "1.0";
"version" = "バージョン";
"image" = "イメージ";
"kind" = "種類";
"Enabled" = "有効";
"20pt" = "20pt";
"pt" = "pt";
"Depth" = "深度";
"50%" = "50%";
"%" = "%";
"Amount" = "合計";
"Separate Corner Radii" = "個別の角の半径";
"Radius" = "半径";
"0pt" = "0pt";
"pt" = "pt";
"Top Left" = "左上";
"0pt" = "0pt";
"pt" = "pt";
"Top Right" = "右上";
"0pt" = "0pt";
"pt" = "pt";
"Bottom Left" = "左下";
"0pt" = "0pt";
"pt" = "pt";
"Bottom Right" = "右下";
"0pt" = "0pt";
"pt" = "pt";
"Effect" = "エフェクト";
"Separate Effects" = "個別のエフェクト";
"-" = "-";
"None" = "なし";
"Fade" = "フェード";
"Lighten" = "明るくする";
"Darken" = "暗くする";
"Left" = "左";
"None" = "なし";
"Fade" = "フェード";
"Lighten" = "明るくする";
"Darken" = "暗くする";
"Top" = "上";
"None" = "なし";
"Fade" = "フェード";
"Lighten" = "明るくする";
"Darken" = "暗くする";
"Right" = "右";
"None" = "なし";
"Fade" = "フェード";
"Lighten" = "明るくする";
"Darken" = "暗くする";
"Bottom" = "下";
"None" = "なし";
"Fade" = "フェード";
"Lighten" = "明るくする";
"Darken" = "暗くする";
"Profile" = "プロファイル";
"Separate Profiles" = "個別のプロファイル";
"-" = "-";
"Very Convex" = "より突き出す";
"Convex" = "突き出す";
"Bevel" = "ベベル";
"Concave" = "窪ませる";
"Very Concave" = "より窪ませる";
"Flat" = "平坦にする";
"Left" = "左";
"Very Convex" = "より突き出す";
"Convex" = "突き出す";
"Bevel" = "ベベル";
"Concave" = "窪ませる";
"Very Concave" = "より窪ませる";
"Flat" = "平坦にする";
"Top" = "上";
"Very Convex" = "より突き出す";
"Convex" = "突き出す";
"Bevel" = "ベベル";
"Concave" = "窪ませる";
"Very Concave" = "より窪ませる";
"Flat" = "平坦にする";
"Right" = "右";
"Very Convex" = "より突き出す";
"Convex" = "突き出す";
"Bevel" = "ベベル";
"Concave" = "窪ませる";
"Very Concave" = "より窪ませる";
"Flat" = "平坦にする";
"Bottom" = "下";
"Very Convex" = "より突き出す";
"Convex" = "突き出す";
"Bevel" = "ベベル";
"Concave" = "窪ませる";
"Very Concave" = "より窪ませる";
"Flat" = "平坦にする";
"Reset" = "リセット";
"Apply Image Graphic Edge Effects.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "画像に縁取りエフェクトを適用します。\nグラフィック FAST パックのコンポーネントです。\n\nCopyright (C) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";
	
"Photo Magic" = "フォトマジック";
"1.0" = "1.0";
"version" = "バージョン";
"image" = "イメージ";
"kind" = "種類";
"Enabled" = "有効";
"Grayscale" = "グレイスケール";
"1" = "1";
"Gamma" = "ガンマ";
"100%" = "100%";
"%" = "%";
"Opacity" = "不透明度";
"0%" = "0%";
"%" = "%";
"Red" = "赤";
"0%" = "0%";
"%" = "%";
"Green" = "緑";
"0%" = "0%";
"%" = "%";
"Blue" = "青";
"0%" = "0%";
"%" = "%";
"Neutral" = "ナチュラル";
"0%" = "0%";
"%" = "%";
"Brightness" = "明るさ";
"0%" = "0%";
"%" = "%";
"Contrast" = "コントラスト";
"Reset" = "リセット";
"Adjust Image Graphic Settings.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "画像のグラフィック設定を調整します。\nグラフィック FAST パック コンポーネントです。\n\nCopyright (C) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";